<!doctype html>
<html lang="ru">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="shortcut icon" href="../img/icon/favicon.ico" type="image/x-icon">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.min.css"/>
    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
    <link rel="stylesheet" href="css/main.min.css">
    <title>TarotDeck</title>
</head>
<body>
<header class="header">
        <div class="header__desktop">
            <div class="header__top">
                <div class="container">
                    <div class="header-menu__list d-flex justify-content-between align-items-center">
                    <div class="header-menu-items__wrapper d-flex justify-content-between"> 
                        <div class="header-menu__item">
                            <a class="header-menu-item__link shop-accordion__button">Магазин</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link education-accordion__button">Обучение</a>
                        </div>
                    </div>
                    <div class="header-menu-items__wrapper wrapper__logo d-flex justify-content-center"> 
                        <div class="header-menu__item">
                            <a href="index.html">
                                <img class="header-menu-item__logo" src="img/icon/logo.svg" alt="header-logo">
                            </a>
                        </div>
                    </div>
                    <div class="header-menu-items__wrapper d-flex justify-content-between">
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__blog.html">Блог</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__about.html">О нас</a>
                        </div>
                    </div>
                    </div>
                </div>
            </div>
            <div class="header__bottom shop__accordion">
                <div class="container">
                    <div class="header-menu__list d-flex justify-content-between align-items-center">
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__shop-tarot-decks.html">Колоды Таро</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__shop-lenorman-decks.html">Колоды Ленорман</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__shop-tarot-workbook.html">Рабочая тетрадь Таро</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__shop-lenorman-workbook.html">Рабочая тетрадь Ленорман</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="header__bottom education__accordion">
                <div class="container">
                    <div class="header-menu__list d-flex justify-content-between align-items-center">
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__education-tarot-value.html">Значение карт Таро</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__education-tarot-spread.html">Расклады Таро</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__education-lemorman-value.html">Значение карт Ленорман</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__education-lenorman-spread.html">Расклады Ленорман</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="header__mobile">
            <div class="container">
                <div class="header-mobile__wrapper d-flex justify-content-center">
                    <a href="index.html">
                        <img class="header-mobile__image-logo" src="img/icon/logo-mobile.png" alt="header-logo">
                    </a>
                </div>
                <button class="header-mobile__button">
                        <img class="header-mobile__image-burger" src="img/icon/burger-logo.png" alt="burger-logo">
                </button>
                <div class="header-burger__menu">
                    <button class="header-burger__close">
                        <img src="img/icon/close.svg" alt="close">
                    </button>
                    <div class="header-burger__item">
                        <button class="burger-accordion__button">Магазины</button>
                        <div class="burger-accordion__panel panel">
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__shop-tarot-decks.html">Колоды Таро</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__shop-lenorman-decks.html">Колоды Ленорман</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__shop-tarot-workbook.html">Рабочая тетрадь Таро</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__shop-lenorman-workbook.html">Рабочая тетрадь Ленорман</a>
                            </div>
                        </div>
                    </div>
                    <div class="header-burger__item">
                        <button class="burger-accordion__button">Обучение</button>
                        <div class="burger-accordion__panel panel">
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__education-tarot-value.html">Значение карт Таро</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__education-tarot-spread.html">Расклады Таро</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__education-lemorman-value.html">Значение карт Ленорман</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__education-lenorman-spread.html">Расклады Ленорман</a>
                            </div>
                        </div>
                    </div>
                    <div class="header-burger__item">
                        <a class="header-burger-item__link" href="page__blog.html">Блог</a>
                    </div>
                    <div class="header-burger__item">
                        <a class="header-burger-item__link" href="page__about.html">О нас</a>
                    </div>
                    <div class="header-burger__item text-center">
                        <img class="header-burger__image" src="img/main/taro-note.jpeg" alt="taro-note">
                    </div>
                </div>
            </div>
        </div>
</header>
<main class="main">
   <section class="item-value-card__section margin__section">
    <div class="container card__container">
        <div class="breadcrumbs d-flex justify-content-center align-items-center mb-40">
            <a class="breadcrumb__link active__link" href="index.html">Главная</a>
            <a class="breadcrumb__link active__link" href="page__education-tarot-value.html">Значение карт Ленорман</a>
            <p class="breadcrumb__link disable__link">Значение карты ленорман - Метла</p>
        </div>
        <h2 class="section-medium__title">Значение карты ленорман - Метла</h2>
        <div class="item-main-image__wrapper">
            <img class="item-main__image" src="img/basic/education/lenorman-card-meanings/1/11.png" alt="">
            <a class="item-main__link" href="page__shop-tarot-decks-modern.html">Понравилась колода? Купить в магазине.</a>
        </div>
        <div class="item-value-card__content">
            <h4 class="description__title">Описание карты</h4>
            <p class="description__text">
                • Удача<br>
                • Беззаботность<br>
                • Маленькие предприятия<br>
                • Возможности<br>
                • Быть беззаботным<br>
                • Комедия<br>
            </p>
            <h4 class="description__title">Значение и толкование карты Метла</h4>
            <p class="description__text">Найти Метла в раскладах Ленорман (и в реальной жизни) обычно означает какое-то счастливое совпадение. Это связано с удачей и возможностями, хотя и не слишком значительными по своей природе. У нас карта Метла ассоциируется с маленькими радостями жизни, которые обычно мимолетны, проходят в мгновение ока. Следовательно, Метла также указывает на то, что мы должны предпринять быстрые действия, чтобы воспользоваться преимуществами. У вас совсем немного времени, чтобы воспользоваться этим шансом!</p>
            <p class="description__text">Эта карта также придаст ощущение беззаботности и юмора любой ситуации. Когда вещи в жизни мимолетны и постоянно меняются, будь то ситуации положительные или отрицательные, мы можем научиться не воспринимать их слишком серьезно. Вам нужно посмотреть на остальные карты в раскладе, чтобы интерпретировать эту ситуацию с большей точностью.</p>   
        </div>
        <a class="card-banner__link" href="page__shop-tarot-decks.html">
            <picture>
                <source srcset="img/main/banner-link-mobile-1.webp" media="(max-width: 768px)" style="width: 60px;">
                <img class="card-banner__image" src="img/main/banner-link-1.webp" alt="card-image">
            </picture>
        </a>
        <div class="item-value-card__content">
            <h4 class="description__title">Вопросы, которые следует задать карте</h4>
            <p class="description__text">
                • Какие возможности я могу использовать?<br>
                • Где в жизни вы можете стать немного более беззаботным?<br>
                • Где в жизни я могу относиться к вещам более серьезно?<br>
                • Как я могу больше ценить маленькие радости жизни?<br>
            </p>
            <h4 class="description__title">Метла Ленорман - сочетания с другими картами.</h4>
        </div>
        <div class="column-lenorman__table">
            <div class="value-table__list">
                <div class="value-table__item d-flex justify-content-start">
                    <h5 class="table-item__title first-tab">
                        Парная карта
                    </h5>
                    <h5 class="table-item__title second-tab">
                        Значение комбинаций
                    </h5>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        1. Всадник
                    </h>
                    <p class="table-item__text second-tab">
                        счастливые новости, счастливый авантюрист
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        2. Клевер
                    </h>
                    <p class="table-item__text second-tab">
                        счастливые новости, счастливый авантюрист
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        3. Корабль
                    </h>
                    <p class="table-item__text second-tab">
                        сообщение издалека, далекие новости
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        4. Дом
                    </h>
                    <p class="table-item__text second-tab">
                        домашнее объявление, приветствуя посетителей дома
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        5. Дерево
                    </h>
                    <p class="table-item__text second-tab">
                        новости здоровья, посетитель с корнями в прошлом
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        6. Тучи
                    </h>
                    <p class="table-item__text second-tab">
                        смешанные сообщения, запутанные новости
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        7. Змея
                    </h>
                    <p class="table-item__text second-tab">
                        обман, болезненные новости
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        8. Гроб
                    </h>
                    <p class="table-item__text second-tab">
                        последнее сообщение, новости о финале
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        9. Букет
                    </h>
                    <p class="table-item__text second-tab">
                        приглашение, счастливое объявление
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        10. Коса
                    </h>
                    <p class="table-item__text second-tab">
                        авария, внезапное сообщение
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        11. Метла
                    </h>
                    <p class="table-item__text second-tab">
                        новости о конкурсе
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        12. Совы
                    </h>
                    <p class="table-item__text second-tab">
                        устные сообщения, интервью
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        13. Ребенок
                    </h>
                    <p class="table-item__text second-tab">
                        объявление о рождении, визит ребенка
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        14. Лиса
                    </h>
                    <p class="table-item__text second-tab">
                        новость о предательстве, сообщение обмана
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        15. Медведь
                    </h>
                    <p class="table-item__text second-tab">
                        финансовые новости, сообщение от начальника
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        16. Звезды
                    </h>
                    <p class="table-item__text second-tab">
                        счастливые новости
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        17. Аист
                    </h>
                    <p class="table-item__text second-tab">
                        объявление о рождении, новости перемен
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        18. Собака
                    </h>
                    <p class="table-item__text second-tab">
                        визит друга, полезные новости
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        19. Башня
                    </h>
                    <p class="table-item__text second-tab">
                        правительственные новости, корпоративные новости, визит из прошлого
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        20. Сад
                    </h>
                    <p class="table-item__text second-tab">
                        публичный анонс, новости от знакомых
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        21. Гора
                    </h>
                    <p class="table-item__text second-tab">
                        задержка новостей, завалы
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        22. Развилка
                    </h>
                    <p class="table-item__text second-tab">
                        зашифрованные сообщения, возможность выбора
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        23. Крысы
                    </h>
                    <p class="table-item__text second-tab">
                        потерянное сообщение, стрессовые новости
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        24. Сердце
                    </h>
                    <p class="table-item__text second-tab">
                        новая любовь, послание любви
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        25. Кольцо
                    </h>
                    <p class="table-item__text second-tab">
                        объявление о браке, новое обязательство
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        26. Книга
                    </h>
                    <p class="table-item__text second-tab">
                        секретное сообщение, образовательные новости, открытие
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        27. Письмо
                    </h>
                    <p class="table-item__text second-tab">
                        письменные новости, почта
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        28. Мужчина
                    </h>
                    <p class="table-item__text second-tab">
                        в вашу жизнь приходит новый мужчина, в гости к мужчине
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        29. Женщина
                    </h>
                    <p class="table-item__text second-tab">
                        новая женщина, приходящая в вашу жизнь, визит женщины
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        30. Лилии
                    </h>
                    <p class="table-item__text second-tab">
                        новости от пожилых людей, сообщение от родителей
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        31. Солнце
                    </h>
                    <p class="table-item__text second-tab">
                        хорошие новости, победные новости, амбиции
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        32. Луна
                    </h>
                    <p class="table-item__text second-tab">
                        стремительное действие, новый роман
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        33. Ключ
                    </h>
                    <p class="table-item__text second-tab">
                        важные новости, значимый человек
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        34. Рыбы
                    </h>
                    <p class="table-item__text second-tab">
                        финансовые новости, деловые новости
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        35. Якорь
                    </h>
                    <p class="table-item__text second-tab">
                        сообщение удовлетворения, достижения целей
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        36. Крест
                    </h>
                    <p class="table-item__text second-tab">
                        болезненное сообщение, трудности
                    </p>
                </div>
            </div>
        </div>
        <div class="item-value-card__content">
            <h4 class="description__title">Символизм</h4>
            <p class="description__text">
                • Порядковый номер – 2<br>
                • Масть – бубновая шестерка<br>
                • Общие ощущения - положительные<br>
                • Планета – Юпитер<br>
                • Знак зодиака – Стрелец<br>
                • Время – короткое время / окно возможностей<br>
            </p>
        </div>
        <h4 class="section__title">Памятка Таро, значение карты - Звезда</h4> 
        <a class="card-banner__link">
            <picture>
                <img class="card-banner__image" src="img/basic/education/lenorman-card-meanings/2/11.png" alt="card-image">
            </picture>
        </a>
    </div>
   </section>
   <section class="list-of-arcana__section">
        <div class="container">
            <div class="list-of-arcana__block">
                <h6 class="list-of-arcana__title">Значения и сочетания всех карт Ленорман</h6>
                <div class="arcana-list__wrapper d-flex justify-content-center">
                    <ul class="arcana__list">
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-vsadnik.html">Всадник</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-aist.html">Аист</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-korabl.html">Корабль</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-dom.html">Дом</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-derevo.html">Дерево</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-tuchi.html">Тучи</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-zmeya.html">Змея</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-grob.html">Гроб</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-buket.html">Букет</a>
                        </li>
                    </ul>
                    <ul class="arcana__list">
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-kosa.html">Коса</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-metla.html">Метла и Кнут</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-sovy.html">Совы</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-rebenok.html">Ребенок</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-lisa.html">Лиса</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-medved.html">Медведь</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-zvezdy.html">Звезды</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-sobaka.html">Собака</a>
                        </li>
                    </ul>
                     <ul class="arcana__list">
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-bashnya.html">Башня</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-sad.html">Сад</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-gora.html">Гора</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-razvilka.html">Развилка</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-krysy.html">Крысы</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-serdtse.html">Сердце</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-koltso.html">Кольцо</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-kniga.html">Книга</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-pismo.html">Письмо</a>
                        </li>
                    </ul>
                     <ul class="arcana__list">
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-muzhchina.html">Мужчина</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-zhenshchina.html">Женщина</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-lilii.html">Лилии</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-solntse.html">Солнце</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-luna.html">Луна</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-klyuch.html">Ключ</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-ryby.html">Рыбы</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-yakor.html">Якорь</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-krest.html">Крест</a>
                        </li>
                    </ul>
                </div>
                <a class="arcana-main__link" href="page__education-lemorman-value.html">Все значения карт Ленорман</a>
            </div>
        </div>
   </section>
   <section class="accessories__section">
    <div class="container">
        <h2 class="section__title mb-5">Купить карты Таро</h2>
        <div class="section__content d-flex">
            <div class="content__card">
                <a href="page__shop-tarot-decks-modern.html">
                    <div class="card-image__wrapper">
                        <img class="card__image" src="img/main/modern.webp" alt="modern">
                    </div>
                    <h4 class="card__title">Современное таро</h4>
                    <p class="card__text">Традиционное Таро еще никогда не выглядело так утонченно и современно! Автор сохранил символизм традиционной колоды Уэйта и сделал её более яркой, модной и красочной</p>
                    <button class="card__button">
                        <a href="page__shop-tarot-decks-modern.html">Подробнее</a>
                    </button>
                </a>
            </div>
            <div class="content__card">
                <a href="page__shop-tarot-decks-universal.html">
                    <div class="card-image__wrapper">
                        <img class="card__image" src="img/main/magic.webp" alt="magic">
                    </div>
                    <h4 class="card__title">Универсальное Магическое Таро</h4>
                    <p class="card__text"> Универсальное Магическое Таро - это яркая, красочная и современная колода. Очень востребованная альтернатива современной вариации Таро Райдера Уэйта.</p>
                    <button class="card__button">
                        <a href="page__shop-tarot-decks-universal.html">Подробнее</a>
                    </button>
                </a>
            </div>
            <div class="content__card">
                <a href="page__shop-lenorman-decks.html">
                    <div class="card-image__wrapper">
                        <img class="card__image" src="img/main/madam.webp" alt="madam">
                    </div>
                    <h4 class="card__title">Мистический Оракул Ленорман</h4>
                    <p class="card__text">Мистический Оракул Ленорман - это система карт, использующая язык символов и образов, чтобы помочь вам глубже изучить, исследовать и осмыслить вашу повседневную жизнь.</p>
                    <button class="card__button">
                        <a href="page__shop-lenorman-decks.html">Подробнее</a>
                    </button>
                </a>
            </div>
        </div>
    </div>
</section>
</main>
<footer class="footer">
    <div class="container">
        <div class="scrollup">
            <svg role="presentation" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="50px" height="50px" viewBox="0 0 48 48" enable-background="new 0 0 48 48" xml:space="preserve"> <path style="fill:#ba9662;" d="M43.006,47.529H4.964c-2.635,0-4.791-2.156-4.791-4.791V4.697c0-2.635,2.156-4.791,4.791-4.791h38.042
                c2.635,0,4.791,2.156,4.791,4.791v38.042C47.797,45.373,45.641,47.529,43.006,47.529z M25.503,16.881l6.994,7.049
                c0.583,0.588,1.532,0.592,2.121,0.008c0.588-0.583,0.592-1.533,0.008-2.122l-9.562-9.637c-0.281-0.283-0.664-0.443-1.063-0.443
                c0,0,0,0-0.001,0c-0.399,0-0.782,0.159-1.063,0.442l-9.591,9.637c-0.584,0.587-0.583,1.537,0.005,2.121
                c0.292,0.292,0.675,0.437,1.058,0.437c0.385,0,0.77-0.147,1.063-0.442L22.5,16.87v19.163c0,0.828,0.671,1.5,1.5,1.5
                s1.5-0.672,1.5-1.5L25.503,16.881z"></path> 
            </svg>
        </div>
        <div class="ya-share2 social__buttons" data-shape="normal" data-curtain data-size="l" data-limit="3" data-services="vkontakte,odnoklassniki,telegram,viber,whatsapp,pinterest"></div>
        <div class="footer__top">
            <div class="footer__wrapper d-flex justify-content-between">
                <div class="footer__column d-flex flex-column">
                    <h4 class="column__title">Магазин</h4>
                    <div class="column__item">
                        <a class="column__link" href="page__shop-tarot-decks.html">Купить карты Таро</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__shop-lenorman-decks.html">Купить карты Ленорман</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__shop-tarot-workbook.html">Рабочая тетрадь Таро</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__shop-lenorman-workbook.html">Рабочая тетрадь Ленорман</a>
                    </div>
                </div>
                <div class="footer__column d-flex flex-column">
                    <h4 class="column__title">Обучение</h4>
                    <div class="column__item">
                        <a class="column__link">Как гадать на Таро</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__education-tarot-value.html">Значение Карт Таро</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__education-lemorman-value.html">Значение Карт Ленорман</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__education-tarot-spread.html">Расклады Таро</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__education-lenorman-spread.html">Расклады Ленорман</a>
                    </div>
                </div>
                <div class="footer__column d-flex flex-column">
                    <h4 class="column__title">Контакты</h4>
                    <div class="column__item">
                        <a class="column__link" href="page__blog.html">Блог</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__about.html">О нас</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__form.html">Свяжитесь с нами</a>
                    </div>
                </div>
                <div class="footer__column d-flex flex-column">
                    <div class="column-image__link black__link">
                        <a>
                            <img src="img/icon/yandex-logo.svg" alt="yandex-dzen">
                        </a>
                        
                    </div>
                    <div class="column-image__link">
                        <a>
                            <img src="img/icon/pinterest-logo.svg" alt="pinterest">
                        </a>
                       
                    </div>
                    
                </div>
            </div>
        </div>
        <div class="footer__bottom">
            <div class="footer__copyright d-flex">
                <p>© 2022 Tarotdeck.ru&nbsp</p>
                <p>Все права защищены</p>
            </div>
        </div>
       
    </div>
</footer>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.min.js"></script>
<script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script src="https://yastatic.net/share2/share.js" async></script>

<script src="js/main.min.js"></script>
</body>
</html>